<? session_start();
include "configs/config.php";
?><html lang="pt">
<head><meta http-equiv=Page-Exit content=blendTrans(Duration=1.0)>
<link rel="stylesheet" href="style.css" type="text/css" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"><style type="text/css">
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.style7 {font-weight: bold}
.style27 {	font-family: Calibri;
	font-size: 18px;
	color: #333333;
}
.style12 {color: #666666; font-weight: bold; }
.style13 {color: #666666}
.style14 {color: #FF0000; font-weight: bold; font-size: 13px; }
.style15 {color: #0000FF; font-weight: bold; font-size: 13px; }
.style28 {
	color: #FFFFFF;
	font-family: Arial;
}
-->
</style>
<script>
/*
	Script desenvolvido por Leandro Martins - leandro.martins@sankhya.com.br
	Não permite seleção de campos especificados.
*/
var tagsAbertas =["input", "textarea", "select", "div"]; // CAMPOS QUE NAO SERAM BLOQUEADOS
tagsAbertas = tagsAbertas.join("|");

function fechaCamposFF(e){
var elemento = (e.target)?e.target:e.srcElement;
	if (tagsAbertas.indexOf(elemento.tagName.toLowerCase())==-1)
		return false;
}

function abreCamposFF(){
return true
}

function fechaCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1)
		document.onselectstart = new Function ("return false");
}

function abreCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1){
		document.onselectstart = new Function ("return false");
	}else{
		document.onselectstart = new Function ("return true");
	}
}

if (typeof document.onselectstart != "undefined"){
document.onmousedown	=	fechaCamposIE;
document.onmouseup		=	abreCamposIE;
document.onselectstart  = new Function ("return false");
}else{
document.onmousedown	=	fechaCamposFF;
document.onmouseup		=	abreCamposFF;
}
</script>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Botão Direito Desativado";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>


<script>
function MM_openBrWindow(theURL,winName,features) {
  window.open(theURL,winName,features);
}
function mouseDown(e) {
var shiftPressed=0;
if (parseInt(navigator.appVersion)>3) {
if (navigator.appName=="Netscape")
shiftPressed=(e.modifiers-0>3);
else shiftPressed=event.shiftKey;
if (shiftPressed) {
alert ('Shift esta desabilitado.')
return false;
}
}
return true;
}
if (parseInt(navigator.appVersion)>3) {
document.onmousedown = mouseDown;
if (navigator.appName=="Netscape")
document.captureEvents(Event.MOUSEDOWN);
}
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
 <script language=JavaScript>
 function disableselect(e)
 {
    return false
 }
 function reEnable()
 {
    return true
 }
 document.onselectstart=new Function ("return false")
 if (window.sidebar)
 {
    document.onmousedown=disableselect
    document.onclick=reEnable
 }

var mensagem="Botão Direito Desativado";//protege o botao direito do mouse
function click(mouse) {
  if (document.all) {
     if (event.button==2||event.button==3) {
        alert(mensagem);
        return false;
     }
  }
  if (document.layers) {
     if (mouse.which == 3) {
        alert(mensagem);
        return false;
     }
  }
}
document.onmousedown=click;
document.onkeydown=keypressed;

function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
function ss(id) {


var left = 50;
var top = 50;

window.open('modulos/outros/verscreenshot.php?id='+id+'','SS', 'width=802, height=604, top='+top+', left='+left+', scrollbars=yes, status=no, toolbar=no, LOCATION=NO, directories=no, menubar=no, RESISABLE=NO, fullscreen=no');

}
</script></head><LINK REL="StyleSheet" HREF="barra.css" TYPE="text/css">
<span class="style27">Devil Square </span><Br>
     <Br>
<div align="center" class="style7">
  <div align="left">
    <p>Devil Square &eacute; um evento, onde o objetivo &eacute; sobreviver 20 minutos a v&aacute;rios   monstros e matar o maior numero poss&iacute;vel dessas criaturas. Chegando ao final do   evento voc&ecirc; ganhar&aacute; experi&ecirc;ncia (exp).Neste evento n&atilde;o &eacute; poss&iacute;vel matar outros   jogadores, e isso &eacute; muito bom, pois estamos ali com a mesma   finalidade.<BR>
      <BR>
      Devil Square ou "Esquina do Inferno" em sua tradu&ccedil;&atilde;o, &eacute; uma   luta do bem contra o mal, onde voc&ecirc; faz o papel do mocinho. Voc&ecirc; ser&aacute; colocado   em uma esp&eacute;cie de corredor de muralhas, onde de cada lado existe um exercito: de   um lado, as for&ccedil;as do mal representadas pelos Orc's, e do outro lado, os   soldados do bem. Apos entrar em Devil Square, voc&ecirc; ter&aacute; alguns minutos para se   familiarizar com o local, ate que os monstros surjam de repente!<BR>
      <BR>
    Para os   corajosos que chegarem ate o fim, ser&aacute; exibido um rank, e neste rank tamb&eacute;m   poderemos conferir quanto de experi&ecirc;ncia ganhamos. Tenha cuida, pois a cada 5   minutos, v&atilde;o aparecer monstros cada vez mais fortes. Boa sorte!</p>
    <p>Vale&nbsp;lembrar que o servidor nos avisa quando se realiza o evento&nbsp;Devil Square e   que a entrada tamb&eacute;m nos mostra o tempo que falta para este evento, isso aparece   como uma mensagem em amarelo na parte inferior.<BR>
      <BR>
      Tambem &eacute; possivel saber o   tempo que falta para o evento, clicando com o bot&atilde;o direto do mouse no convite. <BR>
    </p>
  </div>
</div>
</html>